<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__htsc__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_htsc_t</compoundname>
    <includes local="no">cy_ble_hts.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__htsc__t_1a9bfb03623d84d910ff1f3afd7308f6ed" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__htsc__char__t">cy_stc_ble_htsc_char_t</ref></type>
        <definition>cy_stc_ble_htsc_char_t cy_stc_ble_htsc_t::charInfo[CY_BLE_HTS_CHAR_COUNT]</definition>
        <argsstring>[CY_BLE_HTS_CHAR_COUNT]</argsstring>
        <name>charInfo</name>
        <briefdescription>
<para>Characteristics handles array. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_hts.h" bodystart="98" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_hts.h" line="98" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Structure with Discovered Attributes Information of Health Thermometer Service. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="888">
        <label>cy_stc_ble_htsc_char_t</label>
        <link refid="structcy__stc__ble__htsc__char__t" />
      </node>
      <node id="887">
        <label>cy_stc_ble_htsc_t</label>
        <link refid="structcy__stc__ble__htsc__t" />
        <childnode refid="888" relation="usage">
          <edgelabel>charInfo</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="99" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_hts.h" bodystart="95" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_hts.h" line="96" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__htsc__t_1a9bfb03623d84d910ff1f3afd7308f6ed" virt="non-virtual"><scope>cy_stc_ble_htsc_t</scope><name>charInfo</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>